# configurations

abstract fun configurations(configureClosure: Closure)

Configures the dependency configurations for this project.

This method executes the given closure against the ConfigurationContainer for this project. The ConfigurationContainer is passed to the closure as the closure's delegate.

Examples: See docs for ConfigurationContainer

#### Parameters

configureClosure

the closure to use to configure the dependency configurations.